extends ../components/layout/layout.pug
include ../components/blocks/order/order.pug
include ../components/blocks/order/order-detail/order-detail.pug
include ../components/blocks/data-table/data-table.pug

block vars
    - var htmlclasses = ""
    - var orderPage = "criterion"
block metaog

block metaseo
    +headMetaSeo(head.main)

block append page

    .order-detail
        .section.section_default
            .section__content
                +order-detail-header()
                a.btn.btn_s.btn_primary.btn_inline.mb_m(href="order-detail-criterion-edit.html")
                    .btn__title Добавить критерий
                .box.box_card.box_l
                    .criterion
                        .criterion__header
                            h2.criterion__title 1. Mercedes-Benz E-klasse IV
                            .criterion__controls
                                .dropdown
                                    .dropdown__control
                                        .btn.btn_m.btn_square.btn_default
                                            .btn__icon.icon.icon_m
                                                svg
                                                    use(xlink:href='#icon_menu_24')
                                    .dropdown__content
                                        .menu-controls
                                            .menu-controls__item
                                                a.menu-controls__link(href="order-detail-edit.html") Редактировать
                                            .menu-controls__item
                                                a.menu-controls__link(href="#") Удалить
                        .criterion__body
                            .data-table.data-table_default
                                +data-table(criterion)
                        .criterion__comment.editor
                            p Текст комментария к критерию
                    hr
                    .criterion
                        .criterion__header
                            h2.criterion__title 2. Audi A6 IV (C7)
                            .criterion__controls
                                .dropdown
                                    .dropdown__control
                                        .btn.btn_m.btn_square.btn_default
                                            .btn__icon.icon.icon_m
                                                svg
                                                    use(xlink:href='#icon_menu_24')
                                    .dropdown__content
                                        .menu-controls
                                            .menu-controls__item
                                                a.menu-controls__link(href="order-detail-edit.html") Редактировать
                                            .menu-controls__item
                                                a.menu-controls__link(href="#") Удалить
                        .criterion__body
                            .data-table.data-table_default
                                +data-table(criterion)
                        .criterion__comment.editor
                            p Текст комментария к критерию
                    hr
                    .criterion
                        .criterion__header
                            h2.criterion__title 3. BMW 5 серия VI (F10/F11/F07)
                            .criterion__controls
                                .dropdown
                                    .dropdown__control
                                        .btn.btn_m.btn_square.btn_default
                                            .btn__icon.icon.icon_m
                                                svg
                                                    use(xlink:href='#icon_menu_24')
                                    .dropdown__content
                                        .menu-controls
                                            .menu-controls__item
                                                a.menu-controls__link(href="order-detail-edit.html") Редактировать
                                            .menu-controls__item
                                                a.menu-controls__link(href="#") Удалить
                        .criterion__body
                            .data-table.data-table_default
                                +data-table(criterion)
                        .criterion__comment.editor
                            p Текст комментария к критерию


